
Redmine - Patch #5291

Updated basque translations

2010-04-12 07:03 - Ales Zabala Alava

Status: Closed Start date: 2010-04-12

Priority: Normal Due date: 2010-04-17

Assignee: Jean-Philippe Lang % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.0 (RC)   

Description

Up to date with trunk r3627

Also, previous basque translation issue (#4650) was closed to version 0.9.1 but not included in any release. Tag 0.9.3 still has not

basque files included. ¿Anything left from my side?

Associated revisions

Revision 3676 - 2010-04-17 12:37 - Azamat Hackimov

Translation updates

eu (#5291)

ru (#5296)

History

#1 - 2010-04-17 12:37 - Azamat Hackimov

- Due date set to 2010-04-17

- Status changed from New to 7

- Assignee changed from Azamat Hackimov to Jean-Philippe Lang

- Target version set to 0.9.4

New file commited.

It seems some files have not merged from trunk to branch 0.9.

#2 - 2010-04-30 19:31 - Jean-Philippe Lang

- Status changed from 7 to Closed

Basque translation is not part of 0.9-stable.

It will be added in 1.0 release. Thanks.

#3 - 2010-04-30 19:31 - Jean-Philippe Lang

- Target version changed from 0.9.4 to 1.0.0 (RC)

Files

eu.yml 38.4 KB 2010-04-12 Ales Zabala Alava
